import BaseCollapseSimpleDemo from './src/main';

BaseCollapseSimpleDemo.install = function(Vue) {
  Vue.component(BaseCollapseSimpleDemo.name, BaseCollapseSimpleDemo);
};

export default BaseCollapseSimpleDemo;

